<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
	<Armbinder.label>束手器</Armbinder.label>
  <ChastityBelt.label>贞操带</ChastityBelt.label>
  <ChastityCage.label>贞操笼</ChastityCage.label>
	<Chains.label>链条</Chains.label>
	<Yoke.label>束缚器</Yoke.label>
	<BoundHands.label>绑手</BoundHands.label>
	<BoundLegs.label>绑腿</BoundLegs.label>
  <ClosedGag.label>口球</ClosedGag.label>
	<OpenGag.label>口环</OpenGag.label>
	<RJW_Restraints.label>束缚</RJW_Restraints.label>

	<!-- insect restraints -->

	<RJW_Cocoon.label>结茧</RJW_Cocoon.label>
</LanguageData>